<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Die Anwendung konnte nicht in den Programme-Ordner verschoben werden.</string>
	<key>Do Not Move</key>
	<string>Nicht verschieben</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Ich kann mich selbst in den Programme-Ordner verschieben, wenn Sie möchten.</string>
	<key>Move to Applications Folder</key>
	<string>In den Programme-Ordner verschieben</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>In den Programme-Ordner in Ihrem Heimatverzeichnis verschieben?</string>
	<key>Move to Applications folder?</key>
	<string>In den Programme-Ordner verschieben?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Bitte beachten Sie, dass für diesen Vorgang ein Administrator-Passwort benötigt wird.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Damit Ihr Downloads-Ordner aufgeräumt wird.</string>
</dict>
</plist>
